const testRouter = [
  {
    path: "/zwgk",
    redirect: "/zwgk/info",
    meta: { title: "政府信息公开", tagRoute: "IPP" },
    children: [
      {
        path: "info",
        name: "zwgk",
        meta: { title: "政府信息公开", tagRoute: "IPP" },
        component: () => import("@/views/zwgk/index.vue"),
      },
      {
        path: "zfxxgkzn",
        name: "zfxxgkzn",
        meta: { title: "政府信息公开指南", tagRoute: "MGAP" },
        component: () => import("@/views/zwgk/pages/zfxxgkzn.vue"),
      },
      {
        path: "zfxxgkzd",
        name: "zfxxgkzd",
        meta: { title: "政府信息公开制度", tagRoute: "MGAP" },
        component: () => import("@/views/zwgk/pages/zfxxgkzd.vue"),
      },
      {
        path: "fdgknr",
        redirect: "/zwgk",
        meta: { title: "法定公开内容", tagRoute: "MGAP" },
        children: [
          {
            path: "lzyj",
            name: "lzyj",
            meta: { title: "履职依据", tagRoute: "GIP" },
            component: () => import("@/views/zwgk/pages/fdgknr/lzyj.vue"),
          },
          {
            path: "jgzz",
            name: "jgzz",
            meta: { title: "机构组织", tagRoute: "GIP" },
            component: () => import("@/views/zwgk/pages/fdgknr/jgzz.vue"),
          },
          {
            path: "ldzc",
            name: "ldzc",
            meta: { title: "领导之窗", tagRoute: "GIP" },
            component: () => import("@/views/zwgk/pages/fdgknr/ldzc.vue"),
          },
          {
            path: "zdgkwj",
            name: "zdgkwj",
            meta: { title: "主动公开文件", tagRoute: "MGAP" },
            component: () => import("@/views/zwgk/pages/fdgknr/zdgkwj.vue"),
          },
          {
            path: "xzcf",
            name: "xzcf",
            meta: { title: "行政处罚", tagRoute: "MGAP" },
            component: () => import("@/views/zwgk/pages/fdgknr/xzcf.vue"),
          },
          {
            path: "xzxk",
            name: "xzxk",
            meta: { title: "行政许可", tagRoute: "MGAP" },
            component: () => import("@/views/zwgk/pages/fdgknr/xzxk.vue"),
          },
          {
            path: "ghjh",
            name: "ghjh",
            meta: { title: "规划计划", tagRoute: "MGAP" },
            component: () => import("@/views/zwgk/pages/fdgknr/ghjh.vue"),
          },
          {
            path: "czys",
            name: "czys",
            meta: { title: "财政预决算", tagRoute: "MGAP" },
            component: () => import("@/views/zwgk/pages/fdgknr/czys.vue"),
          },
        ],
      },
      {
        path: "zfxxgknb",
        name: "zfxxgknb",
        meta: { title: "政府信息公开年报", tagRoute: "MGAP" },
        component: () => import("@/views/zwgk/pages/zfxxgknb.vue"),
      },
      {
        path: "zcwj",
        name: "zcwj",
        meta: { title: "政策文件", tagRoute: "MGAP" },
        component: () => import("@/views/zwgk/pages/zcwj.vue"),
      },
      {
        path: "zcjd",
        name: "zcjd",
        meta: { title: "政策解读", tagRoute: "MGAP" },
        component: () => import("@/views/zwgk/pages/zcjd.vue"),
      },
      {
        path: "xzgfxwj",
        name: "xzgfxwj",
        meta: { title: "行政规范性文件", tagRoute: "MGAP" },
        component: () => import("@/views/zwgk/pages/xzgfxwj.vue"),
      },
      {
        path: "ysqgk",
        redirect: "/zwgk/ysqgk/main",
        meta: { title: "依申请公开", tagRoute: "GIP" },
        children: [
          {
            path: "main",
            name: "ysqgk",
            meta: { title: "依申请公开", tagRoute: "GIP" },
            component: () => import("@/views/zwgk/pages/ysqgk.vue"),
          },
          {
            path: "apply",
            name: "apply",
            meta: { title: "申请", tagRoute: "GIP" },
            component: () => import("@/views/zwgk/modules/apply.vue"),
          },
          {
            path: "query",
            name: "query",
            meta: { title: "查询", tagRoute: "GIP" },
            component: () => import("@/views/zwgk/modules/query.vue"),
          },
        ],
      },
      {
        path: "zfwzgznb",
        name: "zfwzgznb",
        meta: { title: "政府网站工作年报", tagRoute: "MGAP" },
        component: () => import("@/views/zwgk/pages/zfwzgznb.vue"),
      },
    ],
  },
];

export default testRouter;
